@charset "UTF-8";

:root {
    --baseColor: #ECCDC3;
    --primaryColor: #FF779A;
    --secondaryColor: #F3E1C6;
    --tertiaryColor: #F5F5F5;
    --textColor: #1B1B1B;
}

html {
    font-family: "Noto Serif JP", serif;
    font-style: normal;
    color: var(--textColor);
    line-height: 1.7;
}

.container,
header,
main {
    overflow: hidden;
}

img {
    width: 100%;
    height: auto;
}

.pc {
    display: none;
}

p {
    font-size: 16px;
}

/* ヘッダー */
header {
    height: 60px;
    width: 100%;
    position: fixed;
    z-index: 999;
}

.gnav {
    width: 100%;
    height: 100vh;
    padding-top: 100px;
    background-color: #ffffff;
    position: fixed;
    top: 0;
    right: -120%;
    z-index: 990;
    transition: all 0.6s;
}

.gnav.is-open {
    right: 0;
}

.gnav-list {
    margin-top: 50px;
    display: block;
    margin-bottom: 50px;
}

.gnav-list a {
    display: block;
    cursor: pointer;
    transition: all .2s;
}

.gnav-list a:hover {
    opacity: 0.7;
}

.gnav-list .cta-sp {
    margin-top: 50px;
}

.gnav-list li {
    font-size: 20px;
    font-family: "Cormorant Garamond", serif;
    font-weight: 700;
    font-style: normal;
    width: 81.25%;
    margin: 0 auto;
    padding-bottom: 10px;
    margin-bottom: 15px;
    border-bottom: #F3E1C6 1px solid;
}

.navimg {
    width: 81.25%;
    margin: 0 auto;
}

.btn-nav {
    display: inline-block;
    width: calc(30px + 9.6%);
    height: 49px;
    padding: 20px 4.8%;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 999;
}

.btn-nav::before,
.btn-nav::after {
    content: "";
    height: 1px;
    background-color: var(--textColor);
    position: absolute;
    right: 27.272%;
    transition: all 0.4s;
}

.btn-nav::before {
    width: 23px;
    top: 20px;
}

.btn-nav::after {
    width: 30px;
    bottom: 20px;
}

.btn-nav.is-open::before {
    transform: translateY(4px) rotate(-24deg);
    width: 32px;
}

.btn-nav.is-open::after {
    transform: translateY(-4px) rotate(24deg);
    width: 32px;
}

.cta-pc {
    display: none;
}


@media screen and (min-width: 1024px) {

    .btn-nav,
    .cta-sp {
        display: none;
    }

    .gnav {
        font-size: 20px;
        height: 0;
        padding: 0;
        margin-top: 30px;
        position: fixed;
        top: 0;
        right: 0;
        z-index: 999;
    }

    .gnav-list {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        margin: 0 auto;
        width: 90%;
    }

    .gnav-list li {
        border-bottom: none;
        margin: 0;
        padding: 0;
        width: auto;
        margin-right: 30px;
        font-size: 24px;
    }

    .gnav-list li:last-child {
        margin-right: 0;
    }

    .gnav-list a {
        display: inline-block;
    }
}

/* 共通部分 */
section {
    padding: 50px 0;
}

.section-title {
    padding-bottom: 30px;
    width: 93.75%;
    margin: 0 auto;
}

.section-title h2 {
    font-size: 25px;
    font-family: "Cormorant Garamond", serif;
    font-weight: 700;
    font-style: normal;
}

.section-title h2::before {
    display: inline-block;
    content: "";
    width: 25px;
    height: 1px;
    background-color: var(--textColor);
    position: relative;
    bottom: 7px;
    margin-right: 5px;
}

.section-title p {
    font-size: 14px;
}


/* ABOUT */
#about {
    background-image: url(../images/bg02.jpg);
    background-size: cover;
    padding-bottom: 20%;
}

#about .section-img {
    margin-bottom: 30px;
}

#about .txt {
    width: 93.75%;
    margin: 0 auto;
    font-weight: 600;
}

#about .txt .pink {
    color: var(--primaryColor);
}

#about .txt .fz20 {
    font-size: 20px;
}

#about .txt .top {
    margin-bottom: 15px;
}

#about .txt ul {
    margin-bottom: 15px;
}

#about .txt ul li {
    margin-bottom: 5px;
    background-color: var(--secondaryColor);
    padding: 7px;
    display: inline-block;
}

.bg01 {
    margin-top: -10%;
}

/* COURSES */
#courses {
    background-color: var(--baseColor);
    margin-top: -1px;
}

#courses .inner {
    width: 93.75%;
    margin: 0 auto;
}

.tab-area {
    display: flex;
    cursor: pointer;
}

.tab {
    width: calc(100%/2);
    padding: 5px;
    text-align: center;
    background-color: var(--tertiaryColor);
    font-weight: 600;
}

.tab.active {
    background-color: #fff;
}

.tab span {
    font-size: 14px;
    font-weight: 400;
}

.panel {
    display: none;
    text-align: center;
    background-color: #fff;
    padding: 30px 20px;
    margin-bottom: 15px;
    font-weight: 600;
}

.panel.active {
    display: block;
}

.panel ul {
    margin-bottom: 20px;
}

.panel ul li {
    margin-bottom: 10px;
}

.panel ul li p {
    margin-bottom: 10px;
}

.panel ul li p span {
    font-family: "Playfair Display", serif;
    font-weight: 400;
    font-size: 20px;
    margin-right: 15px;
}

.panel ul li .arrow {
    width: 30px;
    margin: 0 auto;
}

.panel .bottom span {
    color: var(--primaryColor);
}

.panel .bottom .fz22 {
    font-size: 22px;
}

#courses .tab-area {
    position: relative;
}

#courses .top {
    position: absolute;
    font-size: 12px;
    color: #fff;
    background-color: var(--primaryColor);
    border-radius: 100px;
    padding: 1px 15px;
    top: -18px;
    right: -4px;
}

#courses a {
    background-color: var(--primaryColor);
    color: #fff;
    font-weight: 700;
    text-align: center;
    margin: 0 auto;
    width: 93.75%;
    display: block;
    padding: 15px;
    border-radius: 12px;
    font-size: 18px;
    position: relative;
}

#courses a::after {
    content: "";
    position: absolute;
    top: 50%;
    margin-left: 10px;
    transform: translateY(-50%);
    border: 8px solid transparent;
    border-left: 10px solid #fff;
}

/* VOICES */
#voices {
    background-image: url(../images/bg02.jpg);
}

#voices .slider {
    width: 93.75%;
    margin: 0 auto;
}

#voices .item {
    background-color: var(--secondaryColor);
    border-radius: 10px;
    padding: 15px;
}

#voices .voiceimg {
    width: 37%;
    margin: 0 auto;
}

#voices .txt {
    background-color: #fff;
    border-radius: 10px;
    padding: 18% 15px 30px;
    margin-top: -18%;
    font-weight: 600;
}

#voices .txt h3 {
    margin-bottom: 10px;
}

/* COMPANY */
#company {
    background-image: url(../images/bg03.jpg);
    background-size: cover;
}

#company ul {
    background-color: rgba(255, 255, 255, 0.9);
    width: 93.75%;
    margin: 0 auto;
    padding: 20px 10px 30px;
}

#company ul .d-flex {
    display: flex;
    padding-bottom: 7px;
    margin-bottom: 13px;
    border-bottom: #F3E1C6 1px solid;
    font-weight: 600;
}

/* #company ul .d-flex .mt-3 {
    margin-top: -3px;
} */

#company ul li .map {
    position: relative;
    width: 100%;
    padding-top: 75%;
    /* = height ÷ width × 100 */
}

#company ul li .map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#company ul li:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

/* お問い合わせ */
#contact {
    background-image: url(../images/bg04.jpg);
    background-size: cover;
}

#contact .section-inner {
    width: 93.75%;
    margin: 0 auto;
}

.label {
    font-weight: 600;
}

.input {
    background-color: #fff;
    width: 100%;
    height: 30px;
    margin-bottom: 10px;
    margin-top: 5px;
    padding: 3px;
}

.input:-webkit-autofill {
    box-shadow: 0 0 0 1000px white inset;
}

#form textarea {
    background-color: #fff;
    width: 100%;
    margin-bottom: 30px;
    margin-top: 5px;
    padding: 3px;
}

.contact-form-button button::after {
    content: "";
    position: absolute;
    top: 53%;
    margin-left: 10px;
    transform: translateY(-50%);
    border: 8px solid transparent;
    border-left: 10px solid #fff;
}

.contact-form-button button {
    background-color: var(--primaryColor);
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    padding: 15px;
    text-align: center;
    display: block;
    border-radius: 12px;
    position: relative;
    margin: 0 auto;
    display: block;
    width: 100%;
    margin-bottom: 15px;
}

.contact-tel::after {
    content: "";
    position: absolute;
    top: 53%;
    margin-left: 10px;
    transform: translateY(-50%);
    border: 8px solid transparent;
    border-left: 10px solid var(--primaryColor);
}

.contact-tel {
    background-color: #fff;
    border: var(--primaryColor) 3px solid;
    color: var(--primaryColor);
    font-size: 18px;
    font-weight: 700;
    padding: 15px;
    text-align: center;
    display: block;
    border-radius: 12px;
    position: relative;
    margin: 0 auto;
    display: block;
    width: 100%;
}

/* フッター */
.copy-right {
    text-align: center;
    font-size: 12px;
    padding: 17px;
}


ruby[data-ruby] {
    position: relative;
}

ruby[data-ruby]::before {
    content: attr(data-ruby);
    position: absolute;
    left: -2em;
    top: -1.2em;
    right: -2em;
    text-align: center;
    font-size: .6em;
}

rt {
    display: none;
}


@media screen and (min-width: 1024px) {
    .pc {
        display: block;
    }

    .sp {
        display: none;
    }

    p {
        font-size: 18px;
    }

    /* 共通部分 */
    section {
        padding: 100px 0 150px;
    }

    .section-title {
        padding: 0 0 75px 0;
        width: 85%;
        max-width: 1000px;
    }

    .section-title h2 {
        font-size: 35px;
    }

    .section-title h2::before {
        width: 50px;
        bottom: 10px;
        margin-right: 20px;
    }

    .section-title p {
        margin-top: 10px;
        font-size: 18px;
    }

    /* ABOUT */
    #about .section-img {
        width: 50%;
    }

    #about .txt {
        width: 50%;
    }

    #about .inner {
        display: flex;
    }

    #about .txt {
        background-color: rgba(255, 255, 255, 0.9);
        padding: 50px;
        margin-left: -75px;
        margin-top: 200px;
    }

    #about .txt ul {
        display: flex;
        flex-wrap: wrap;
    }

    #about .txt ul li {
        margin-right: 10px;
        margin-bottom: 10px;
        font-size: 18px;
    }

    #about .txt .fz20 {
        font-size: 30px;
    }

    /* COURSES */
    #courses {
        margin-top: -3px;
    }

    #courses .inner {
        width: 85%;
        max-width: 1000px;
    }

    .tab {
        padding: 20px;
    }

    .tab p {
        font-size: 20px;
    }

    .panel {
        padding: 75px;
        margin-bottom: 50px;
    }

    .panel ul {
        margin-bottom: 40px;
    }

    .panel ul li p {
        font-size: 22px;
        margin-bottom: 15px;
    }

    .panel ul li p span {
        font-size: 30px;
    }

    .panel ul li {
        margin-bottom: 15px;
    }


    .panel .bottom {
        font-size: 20px;
    }

    .panel .bottom .fz22 {
        font-size: 32px;
    }

    #courses .top {
        font-size: 16px;
        padding: 2px 30px;
    }

    #courses a {
        width: 85%;
        max-width: 750px;
        padding: 30px;
        font-size: 22px;
    }

    #courses a:hover {
        opacity: 0.7;
    }

    /* VOICES */
    #voices .slider {
        display: none;
    }

    #voices .pc {
        display: flex;
        width: 85%;
        margin: 0 auto;
        justify-content: space-between;
        max-width: 1200px;
    }

    #voices .pc .item {
        width: 32.5%;
    }

    #voices .txt h3 {
        font-size: 20px;
    }

    #voices .txt {
        padding: 18% 15px 30px;
        height: 330px;
    }

    #voices .voiceimg {
        width: 50%;
    }


    #voices .item {
        padding-top: 30px;
    }

    /* COMPANY */
    #company ul {
        width: 85%;
        max-width: 1000px;
        padding: 50px;
    }

    #company ul li {
        padding-bottom: 15px;
        margin-bottom: 30px;
        font-size: 18px;
        padding-left: 15px;
    }

    /* CONTACT */
    #contact .section-inner {
        width: 85%;
        max-width: 1000px;
    }

    .form-item {
        display: flex;
        font-size: 18px;
        justify-content: space-between;
        margin-bottom: 30px;
    }

    .form-item .label {
        width: 30%;
    }

    .form-item .input {
        height: 40px;
    }

    .form-item .input,
    #form textarea {
        width: 70%;
        margin: 0;
        padding: 10px;
    }

    .contact-form-button button {
        margin-top: 50px;
        width: 85%;
        max-width: 750px;
        padding: 30px;
        font-size: 22px;
    }

    .contact-form-button button:hover {
        opacity: 0.7;
    }

    .contact-tel {
        margin-top: 40px;
        width: 85%;
        max-width: 750px;
        padding: 30px;
        font-size: 22px;
    }

    .contact-tel:hover {
        opacity: 0.7;
    }

    /* footer */

    .copy-right {
        font-size: 18px;
    }
}

/* thanksページ */
.thanks {
    height: 90vh;
    background-image: url(../images/bg02.jpg);
    background-size: cover;
}

.thanks p {
    font-weight: 600;
    margin-top: 150px;
    text-align: center;
    margin-bottom: 50px;
}

.thanks a {
    display: block;
    text-align: center;
    width: 50%;
    margin: 0 auto;
    border: var(--textColor) 1px solid;
    padding: 10px;
    font-size: 14px;
}

@media screen and (min-width: 1024px) {
    .thanks a {
        width: 15%;
    }
}